RecentFiles	Recent1	\ASR\Malta ACC.asr
Settings	SettingsfileSYMBOLOGY	\Settings\Symbology.txt
Settings	SettingsfileVOICE	\Settings\Ground to air voice channels.txt
Settings	SettingsfilePROFILE	\Settings\Login profiles.txt
Settings	SettingsfileTAGS	\Settings\TAG definitions.txt
Settings	SettingsfileSIL	\Settings\Lists.txt
Settings	SettingsfileSEL	\Settings\Lists.txt
Settings	SettingsfileDEP	\Settings\Lists.txt
Settings	SettingsfileARR	\Settings\Lists.txt
Settings	SettingsfileFP	\Settings\Lists.txt
Settings	SettingsfilePLUGINS	\Settings\Plugins.txt
Settings	Settingsfile	\Settings\General.txt
Settings	SettingsfileSCREEN	\Settings\Screen layout.txt
Settings	SettingsfileCONFLICT	\Settings\Lists.txt
Settings	SettingsfileVCCS	\Settings\VCCS.txt
Settings	SettingsfilePILOTING	\Settings\Lists.txt
LastSession	atis_airport	LMML
RecentFiles	Recent2	\ASR\Malta GND.asr
Plugins	Plugin0	\Plugins\AfvESBridge\AfvEuroScopeBridge.dll
Plugins	Plugin0Display0	Standard ES radar screen
Plugins	Plugin1	\Plugins\TopSky\TopSky.dll
Plugins	Plugin1Display0	Standard ES radar screen
Plugins	Plugin2	\Plugins\Ground Radar\GRplugin.dll
Plugins	Plugin2Display0	Ground Radar display
Plugins	Plugin2Display1	Standard ES radar screen
Plugins	Plugin1Display1	Ground Radar display
Plugins	Plugin3	\Plugins\Other\NATCON.dll
Plugins	Plugin3Display0	Standard ES radar screen
Sounds	Sound0	\Sounds\handoff_request.wav
Sounds	Sound1	\Sounds\handoff_accept.wav
Sounds	Sound2	\Sounds\conflict_alert.wav
Sounds	Sound3	\Sounds\radio_message.wav
Sounds	Sound4	\Sounds\private_message.wav
Sounds	Sound5	\Sounds\atc_message.wav
Sounds	Sound6	\Sounds\broadcast_message.wav
Sounds	Sound7	\Sounds\landline_request.wav
Sounds	Sound8	\Sounds\supervisor_message.wav
Sounds	Sound9	\Sounds\connected.wav
Sounds	Sound10	\Sounds\disconnected.wav
Sounds	Sound11	\Sounds\ongoing_request.wav
Sounds	Sound12	\Sounds\handoff_accept.wav
Sounds	Sound13	\Sounds\handoff_refused.wav
Sounds	Sound14	\Sounds\ongoing_manual.wav
Sounds	Sound15	\Sounds\new_atis.wav
Sounds	Sound16	\Sounds\handoff_refused.wav
Sounds	Sound17	\Sounds\pointout.wav
Sounds	Sound18	\Sounds\startup.wav
Settings	sector	\Sectorfile\LMMM-3.0.4.sct
Settings	AselKey	5111808
Settings	FreqKey	3604480
LastSession	connecttype	0
LastSession	facility	0
LastSession	rating	0
LastSession	tovatsim	1
LastSession	range	300
LastSession	proxyserver	localhost
LastSession	simdatapublish	0
LastSession	callsign	OBS
LastSession	realname	Name
LastSession	certificate	ID